## model.exceptions
Class XMLParsingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              model.exceptions.GoException
                  model.exceptions.XMLParsingException

All Implemented Interfaces:
  java.io.Serializable

    public class XMLParsingException

extends GoException

See Also:
  Serialized Form

Field Summary

Fields inherited from class model.exceptions.GoException
`error_message`

Constructor Summary
`XMLParsingException(java.lang.String pathname)`

Method Summary

Methods inherited from class model.exceptions.GoException
`getErrorMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XMLParsingException

    public XMLParsingException(java.lang.String pathname)